"IDS_ABORT" = "Avbryt";
"IDS_ACCEPT" = "Acceptera";
"IDS_ACCESS_CHANGE_SIDES" = "Visa min skärm via riktningsbyte";
"IDS_ACCESS_CONFIRMALL" = "Efter bekräftelse";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Fjärrstyr TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Styr lokal TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "I denna dialog kan du redigera åtkomsträttigheterna för varje åtgärd.";
"IDS_ACCESS_CONTROL_TITLE" = "Åtkomst till styrningsdetaljer";
"IDS_ACCESS_DENYALL" = "Nekad";
"IDS_ACCESS_DESCRIPTION" = "Säkerhetsinställningarna på fjärrdatorn begränsar åtkomst till vissa TeamViewer-funktioner. Du kommer att ha följande åtkomsträttigheter:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Förinställningar för att bekräfta allt";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Förinställningar för att tillåta full åtkomst";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Förinställningar för att se och visa";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Vid varje sessionsstart";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Lås fjärrskrivbord och mus";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Lås lokalt skrivbord och mus";
"IDS_ACCESS_EXECUTESCRIPTS" = "Exekvera skript";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Filöverföring med filrutan";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Filöverföring med filrutan";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Överför filer";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Överför filer";
"IDS_ACCESS_FULLACCESS" = "Tillåten";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Styr den här datorn";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Styr fjärrdatorer";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Hålla ett möte";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Delta i möten";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Ta emot filer från filrutan";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Spela in möten";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Dela filer";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Använd TeamViewer-utskrift";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Använd TeamViewer-utskrift";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Styr fjärrdatorer";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Styr den här datorn";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Anslut och visa fjärrskrivbord";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Anslut och visa min skärm";
"IDS_ADV_MONTHLY" = "Varje månad";
"IDS_ADV_NEVER" = "Aldrig";
"IDS_ADV_WEEKLY" = "Varje vecka";
"IDS_ALLOWED_TO_DRAW" = "Tillåt ritning";
"IDS_ALLOWED_TO_POINT" = "Tillåt pekande";
"IDS_ALLOW_FILE_TRANSFER" = "Tillåt filöverföring";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Se andra deltagare";
"IDS_APPLY" = "Använd";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Ja";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Nej";
"IDS_AUTOUPDATE_MODE_LABEL" = "Installera nya versioner automatiskt";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Anslut";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Avbryt filöverföring";
"IDS_BUTTON_ACTIVATE" = "Aktivera";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Stäng och ta bort";
"IDS_BUTTON_END_MEETING" = "Avsluta möte";
"IDS_BUTTON_END_REMOTECONTROL" = "Avsluta session";
"IDS_BUTTON_INVITE" = "Bjud in";
"IDS_BUTTON_LEAVE_MEETING" = "Lämna möte";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Lämna session";
"IDS_BUTTON_OPEN_SETTINGS" = "Öppna Inställningar";
"IDS_BUTTON_RECONNECT" = "Återanslut";
"IDS_BUTTON_REVOKE" = "Upphäv";
"IDS_BUTTON_SWITCH" = "Växla";
"IDS_BUTTON_USE_NEW" = "Använd nya";
"IDS_BUTTON_USE_OLD" = "Använd gamla";
"IDS_CANCEL" = "Avbryt";
"IDS_CLEAR_HISTORY" = "Rensa historik";
"IDS_CLOSE" = "Stäng";
"IDS_CLOSE_ALL" = "Stäng alla anslutningar";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Använd anpassade telefonkonferensdata";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Konferensläge";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefonnummer";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Använd TeamViewers telefonkonferensdata";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Telefondata";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konfigurera konferenssamtal";
"IDS_CONTINUE" = "Fortsätt";
"IDS_COPY_TO_CLIPBOARD" = "Kopiera till urklipp";
"IDS_CUSTOM_QUALITY" = "Anpassa inställningar";
"IDS_CUSTOM_QUALITY_COLOR" = "Färger:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Låg";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Gråskala";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Hög";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "True color";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Förbättra applikationskompatibiliteten (försämrar prestandan)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptiv";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Helskärm";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Detta kan öka bandbreddsanvändningen";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Snabb videostreaming:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Av";
"IDS_CUSTOM_QUALITY_LABEL" = "Kvalitet:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Högsta kvalitet";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Högsta hastighet";
"IDS_DECLINE" = "Avböj";
"IDS_DEFINE_PASSWORD" = "Definiera lösenord";
"IDS_DELETE" = "Radera";
"IDS_DENY" = "Neka";
"IDS_DISABLE" = "Inaktivera";
"IDS_EXIT" = "Avsluta";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Visa i Sökare";
"IDS_FT_ALLOW" = "Tillåt";
"IDS_FT_ALLOWALL" = "Tillåt alla";
"IDS_FT_BUTTON_OVERWRITE" = "Skriv över";
"IDS_FT_BUTTON_OVERWRITEALL" = "Skriv över alla";
"IDS_FT_BUTTON_RESUME" = "Fortsätt";
"IDS_FT_BUTTON_RETRY" = "Försök igen";
"IDS_FT_BUTTON_SKIP" = "Hoppa över";
"IDS_INSTALL" = "Installera";
"IDS_INSTALL_FULL" = "Installera fullversionen";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Full interaktion";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimal interaktion";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Din meddelandetext";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Bjud in deltagare";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Tillåt";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Tillåt chatt för alla deltagare";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Tillåt fildelning för alla deltagare";
"IDS_ITERACTION_TYPE_MANUALLY" = "Tillåt manuellt";
"IDS_JOIN" = "Delta";
"IDS_LEARN_MORE" = "Mer information";
"IDS_LOADING_PLEASE_WAIT" = "Läser in ... \r\nVänta";
"IDS_LOGFILE_GENERATOR_ERROR" = "Ett fel uppstod vid insamling av loggfilerna. Kontakta TeamViewer support.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% har avslutat insamlingen av loggfilerna.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% samlar in loggfilerna. Vänligen vänta...";
"IDS_LOGFILE_GENERATOR_TITLE" = "Samlar in loggfiler";
"IDS_LOGOFF" = "Utloggning";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Logga in som administratörsanvändare på denna Mac för att visa loggfilerna.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Det krävs ett administratörskonto för att öppna loggfilerna.";
"IDS_MEETING_ACCESS_ALLOW" = "Tillåten";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Anpassa inställningar";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Full åtkomst";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Visa";
"IDS_MEETING_ACCESS_DENY" = "Nekad";
"IDS_MOVE_LICENSE" = "Flytta licens";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Visa";
"IDS_NO_MAILING_PROGRAM" = "Standardprogrammet för e-post kan inte hittas. \r\nKonfigurera ditt e-postprogram. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Acceptabelt";
"IDS_PASSWORD_STRONG" = "Säkert";
"IDS_PASSWORD_WEAK" = "För svagt";
"IDS_PROXY_SETTINGS" = "Proxy-inställningar";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Starta om";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Ta bort";
"IDS_RESET" = "Återställ";
"IDS_REVERT" = "Återställ";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Sök efter uppdateringar";
"IDS_SAVE" = "Spara";
"IDS_SAVE_AS" = "Spara som...";
"IDS_SENDAUDIO_ALLOWED" = "Tillåt ljud";
"IDS_SENDCHAT_ALLOWED" = "Tillåt chatt";
"IDS_SENDVIDEO_ALLOWED" = "Tillåt video";
"IDS_SEND_EMAIL" = "Öppna som e-post";
"IDS_SEND_SMS_INVITE" = "Skicka SMS";
"IDS_SHOW_INFO" = "Visa info";
"IDS_SHOW_SCREEN" = "Visa skärm";
"IDS_SKIP_PASSWORD" = "Hoppa över lösenord";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Uppdatera";
"IDS_UPDATE_INTERVAL_LABEL" = "Sök efter nyare version";
"IDS_UPGRADE_LICENSE" = "Upgrade";
